
Rosetta Stone Project - Bug #363
Parser chokes on fields that are named like types
06/10/2011 11:42 PM - J. Moringen

Status: Closed Start date: 06/10/2011
Priority: Normal Due date:
Assignee: % Done: 100%
Category: ROS Frontend Estimated time: 0.00 hour
Target version:
Description

History
#1 - 06/10/2011 11:45 PM - J. Moringen
- Category set to ROS Frontend

#2 - 03/28/2012 03:50 PM - J. Moringen

Will be fixed by esrap-based parser.

#3 - 05/07/2012 10:58 PM - J. Moringen
- Status changed from New to Closed
- % Done changed from 0 to 100

Parser has been rewritten in the meantime.
